body.loaded{
    overflow: hidden;
}
body #main-content #loading{
    display: none!important;
    position: fixed; 
    top: 0; 
    left: 0; 
    right: 0; 
    height: 100%;
    z-index: 2000; 
    background-color: rgba(255,255,255,0.5);
}
body.loaded #main-content #loading{
    display: flex !important;
}
#main-content.bg-secondary, #main-content .bg-secondary{
    background-color: #EEEEEE!important;
}
#main-content .container, #main-content .container-sm, #main-content .container-md, #main-content .container-lg, #main-content .container-xl{
        max-width: 950px;
}
#main-content .form-control{
   width: calc(100% - 34px);
   border-radius: 0;
}


#main-content .btn-light{
   color: #00b29e;
 
}


.field-icon {
     float: right;
    margin-right: 5px;
    margin-top: -30px;
    position: relative;
    z-index: 2;
    color: #2e2e2e;
}


/* reset*/
#main-content a{
  color: #00b29e;
}
#main-content input, #main-content button, #main-content select, #main-content optgroup, #main-content textarea {
    margin-bottom: 0;
}
#main-content .form-control.err{
    border: 2px solid #dc3545;
}
#main-content .small.err{
    color:#dc3545;
}
#main-content .err~.invalid-feedback, #main-content .invalid-feedback.err{
    display: block;
}

#main-content .text-success {
    color: #00b29e !important;
}

#main-content .bg-light{
  background-color: #FFFFFF!important;
}
#main-content .btn-primary {

background: rgb(124,175,218);
background: linear-gradient(90deg, rgba(124,175,218,1) 0%, rgba(45,120,185,1) 100%);
border-color: rgb(124,175,218);
}
#main-content .btn-primary:hover {


background: linear-gradient(90deg, rgba(45,120,185,1) 0%, rgba(124,175,218,1) 100%);
border-color: rgb(124,175,218);
}
#main-content .btn-success {
 
  background: rgb(215,227,129);
background: linear-gradient(90deg, rgba(215,227,129,1) 0%, rgba(162,180,46,1) 100%);
    border-color: rgb(215,227,129);
}
#main-content .btn-success:hover {
 
 
background: linear-gradient(90deg, rgba(162,180,46,1) 0%, rgba(215,227,129,1) 100%);
    border-color: rgb(215,227,129);
}

#main-content .custom-select{
      border-radius: 0;
}
.custom-select{
  display: none;
}
#main-content .custom-select{
  background:#FFFFFF;
}
.nice-select .list{
  padding: 0!important;
  border-radius: 0;
  height: 200px;
  overflow-y: scroll;

}



#main-content .custom-select{
      padding: 0.5rem 2rem 0.3rem 1rem;
}
#main-content .custom-select.err{
  border: 2px solid #dc3545;
}


#main-content .form-control:disabled, #main-content .form-control[readonly]{
      background-color: transparent;
      border: 0;
          padding: 0;
    font-size: 16px;
}


section.slider {
    background: url(../images/banner.jpg) center center no-repeat;
    background-size: 100% auto;
}
.steps span {
    border-bottom: 1px solid;
    color: #CCC;
}
.steps span.active {
    color: #00b29e;
}

.tnc ol{
  list-style: decimal;
  list-style-position: outside!important;
    font-size: 14px;
    padding-left: 15px!important;
}

#main-content.bg-secondary, #main-content .bg-secondary {
    background-color: #727272!important;
}

#main-content .btn-dark {
    color: #fff;
    background: #343a40;
    background: linear-gradient(90deg, rgba(85,85,85,1) 0%, rgba(2,2,2,1) 100%);
    border-color: #343a40;
  
}
#main-content .btn-dark:hover {
    background: linear-gradient(90deg, rgba(2,2,2,1) 0%, rgba(85,85,85,1) 100%);
 
}